View Issue Details

IDProjectCategoryView StatusLast Update
0033016CommunityOCCT:Documentationpublic2022-10-19 15:55
Reporterkgv Assigned Tovpozdyayev  
PrioritynormalSeverityminor 
Status verifiedResolutionfixed 
Product Version6.8.0 
Target Version7.7.0 
Summary0033016: Documentation - Draw Harness User Guide mentions removed commands 'meshdispmode'
Description'meshdispmode' has been removed in OCCT 6.8.0, but is still mentioned in User's Guide.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required

Relationships

child of 0024961 closedbugmaster Open CASCADE MeshVS: revision of DRAW commands 
child of 0031634 newvpozdyayev Open CASCADE Documentation - minor clean-up of User Guides from misprints and old classes 

Activities

git

2022-06-14 09:48

administrator   ~0108984

Branch CR33016 has been created by kgv.

SHA-1: 9f9619dcb10ae9b31c9c21fba3a779f17f65c70a


Detailed log of new commits:

Author: kgv
Date: Tue Jun 14 09:48:09 2022 +0300

    0033016: Documentation - Draw Harness User Guide mentions removed commands 'meshdispmode'
    
    Updated description of MeshVS commands in User's Guide.

kgv

2022-06-14 11:23

developer   ~0108991

Patch is ready for review
- OCCT: branch CR33016.

http://jenkins-test-occt.nnov.opencascade.com/view/CR33016-master-KGV/view/OCCT%20compile/

aml

2022-06-14 11:33

developer   ~0108996

Reviewed.

For integration:
OCCT - CR33016
Products - Not

afokin

2022-06-18 12:11

administrator   ~0109078

Combination -
OCCT branch : IR-2022-06-17
master SHA - 94748ad20e40864e60c1035e254ee5afffdc0d50
e0ceb716c70188b98130b1550914140d0502a6f9
Products branch : IR-2022-06-17 SHA - ba8a8a69d4213a88c9195eab6343815f702b57bb
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18769.010000000537 / 18860.170000000642 [-0.48%]
Products
Total CPU difference: 11750.300000000107 / 11722.3800000001 [+0.24%]
Windows-64-VC14:
OCCT
Total CPU difference: 20650.375 / 20670.390625 [-0.10%]
Products
Total CPU difference: 13263.109375 / 13253.046875 [+0.08%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-06-18 16:04

administrator   ~0109088

Branch CR33016 has been deleted by mnt.

SHA-1: 9f9619dcb10ae9b31c9c21fba3a779f17f65c70a

Related Changesets

occt: master 88ff1a38

2022-06-14 09:48:09

kgv


Committer: afokin Details Diff
0033016: Documentation - Draw Harness User Guide mentions removed commands 'meshdispmode'

Updated description of MeshVS commands in User's Guide.
Affected Issues
0033016
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff File

Issue History

Date Modified Username Field Change
2022-06-14 09:22 kgv New Issue
2022-06-14 09:22 kgv Assigned To => abv
2022-06-14 09:22 kgv Relationship added child of 0024961
2022-06-14 09:22 kgv Product Version 7.6.0 => 6.8.0
2022-06-14 09:48 git Note Added: 0108984
2022-06-14 11:23 kgv Assigned To abv => aml
2022-06-14 11:23 kgv Status new => resolved
2022-06-14 11:23 kgv Test case number => N/A/
2022-06-14 11:23 kgv Note Added: 0108991
2022-06-14 11:33 aml Assigned To aml => bugmaster
2022-06-14 11:33 aml Status resolved => reviewed
2022-06-14 11:33 aml Note Added: 0108996
2022-06-18 12:10 afokin Test case number N/A/ => Not required
2022-06-18 12:11 afokin Status reviewed => tested
2022-06-18 12:11 afokin Note Added: 0109078
2022-06-18 16:00 afokin Changeset attached => occt master 88ff1a38
2022-06-18 16:00 kgv Assigned To bugmaster => kgv
2022-06-18 16:00 kgv Status tested => verified
2022-06-18 16:00 kgv Resolution open => fixed
2022-06-18 16:04 git Note Added: 0109088
2022-06-24 16:13 kgv Relationship added child of 0031634
2022-10-19 15:55 smoskvin Assigned To kgv => vpozdyayev